ALTER TABLE hrsa_add_up_situation ADD (
	add_up_illness_medical varchar2(255) NULL ,
	add_up_tax_savings varchar2(255) NULL ,
	add_up_infant_care varchar2(255) NULL
);
/

ALTER TABLE hrsa_add_up_deduction add (
	add_up_illness_medical varchar2(255) NULL,
	add_up_infant_care varchar2(255) NULL
);
/

